Subject: Re: UTU Direct Training Meeting Change
From: Lily Duan <[email-masked]>
To: Ilma Afzal <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, [email-masked], LeeLing Teo <[email-masked]>
Date: Wed, 23 Oct 2019 11:27:28 +0800

Hi Ilma

  Sure, no problem, please kindly let us know the new scheduled training
date

  BR

Lily

On Wed, 23 Oct 2019, 09:55 Ilma Afzal <[email-masked] wrote:

> Hello Pritish and Team,
>
>
>
> May we please move our training for UTU Direct for Friday or Monday at any
> time of your convenience?
>
> As our team is finalizing some screens and terminologies so I would rather
> have more information before I train you guys.
>
>
>
> Thanks and I apologize for the inconvenience.
>
>
>
> Best,
>
> Ilma
>